Subject: Ticket Assigned - Returns
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 03 Feb 2023 16:12:03 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I have placed a return request on 28th January 2023 for 3 tops.But I have not update regarding the pick.

I have tried contacted customer service through whatsapp on 01st February and today as well but I did find any solution. 

Let me know by when will the items be picked up as its already 6 days now.

Hoping to get a positive update.

Thanks! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5663309